@charset "utf-8";

body{
    width:100%;
     "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color:antiquewhite; }

a:{
    text-decoration: none;
}
a:hover{
    text-decoration:none;} 


header{
    width:100%;
    text-align: center;
    margin-top:15px;
    margin-bottom:30px;}

header img{width:100%;
           max-width: 190px;}
\
header h1 img{
    width:120px;
    height:auto;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right:auto;
    text-align: center;}


section#banner{width:100%;
        height:100px;
        background-color:#b0c4de; 
        text-align: center;}
#banner div{width:170px;
            height:55px;
            margin-left:auto;
            margin-right: auto;
            padding-top:10px;
            background-color:}

#banner section{
    background-color:black;
    font-size: 8px;
    color :white;
    width:50px;
    height:20px;
    float:left;
    margin:3px; }
section#topmessage{
    width:180px;
    margin-right: auto;
    margin-left:auto;
    margin-top:25px;
    text-align:center;
} 

section#condition{
    width:80%;
    margin-left: auto;
    margin-right: auto;
}

#modelapplybutton{
    width:100px;
    height:25px;
    margin-right: auto;
    margin-left:auto;
    margin-top:35px;
    padding-top:7.5px;
    text-align:center;
    font-size:10px;
    color:white;
    background-color: #4169e1;
} 
#modelapplybutton a{
    color:white;
    text-decoration: none;
}

#modelapplyphoto img{width:100%;
                     max-width: 400px;}

#modelapplyphoto{margin-top:20px;
                 margin-bottom:20px;
                 text-align: center;}

#contact{
    width:80%;
    margin:40px auto;
    text-align: center;}
#contact div#contactphoto{
    width:80%;
    margin:0 auto;}
#contact img{
    width:30%;
    height:40px;
    float:left;
    margin:5px;
}

#explainform{margin-top: 50px;}

 #contactphoto{font-size: 12px;
                  text-align:left;}
    


footer{
    text-align:center;
    margin-top:100px;
}


/* タブレット向けのレイアウトの指定：500px～960px */
@media only screen and (min-width:500px) and (max-width:960px){ 

    
header{
    width:100%;
    text-align: center;
    margin-top:15px;
    margin-bottom:30px;}

header img{width:100%;
           max-width: 190px;}
\
header h1 img{
    width:120px;
    height:auto;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right:auto;
    text-align: center;}


section#banner{width:100%;
        height:100px;
        background-color:#b0c4de; 
        text-align: center;}
#banner div{width:170px;
            height:55px;
            margin-left:auto;
            margin-right: auto;
            padding-top:10px;
            background-color:}

#banner section{
    background-color:black;
    font-size: 8px;
    color :white;
    width:50px;
    height:20px;
    float:left;
    margin:3px; }
section#topmessage{
    width:180px;
    margin-right: auto;
    margin-left:auto;
    margin-top:25px;
    text-align:center;
} 

    #nowmodelapply{width:80%;
                   margin-left:auto;
                   margin-right:auto; }
    
    #message{width:80%;
                   margin-left:auto;
                   margin-right:auto;}
    
section#condition{
    width:50%;
    margin-left: auto;
    margin-right: auto;
}    
    
    
#modelapplybutton{
    width:100px;
    height:25px;
    margin-right: auto;
    margin-left:auto;
    margin-top:35px;
    padding-top:7.5px;
    text-align:center;
    font-size:10px;
    color:white;
    background-color: #4169e1;
} 
#modelapplybutton a{
    color:white;
    text-decoration: none;
}

#modelapplyphoto img{width:100%;
                     max-width: 400px;}

#modelapplyphoto{margin-top:20px;
                 margin-bottom:20px;
                 text-align: center;}

#contact{
    width:80%;
    margin:900px auto 10px auto;;
    text-align: center;}
#contact div#contactphoto{
    width:80%;
    margin:0 auto;}
#contact img{
    width:30%;
    height:40px;
    float:left;
    margin:5px;
}

#explainform{margin-top: 50px;
             width:80%;
             margin-left:auto;
             margin-right:auto;}

 #contactphoto{font-size: 18px;
                  text-align:left;}
    
    
footer{
    text-align:center;
}

    
    
    

}



/* PC向け全画面表示レイアウトの指定：961px以上 */
@media only screen and (min-width: 961px) {
body{
    width:100%;
     "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color:antiquewhite; }
header{
    width:100%;
    height:40px;
    margin-top: 20px;
    margin-bottom: 60px;
    margin-left: auto;
    margin-right:auto;
    text-align: center;
}
header div{
    width:200px;
    height:50px;
    margin-top: 10px;
    margin-left: auto;
    margin-right:auto;
    text-align: center;}
header div img{
    width:100%;
    height:auto;}

section#banner{width:100%;
        height:100px;
        background-color:#b0c4de;
        margin-top:20px;
        text-align: center;}
#banner div{width:338px;
            margin-left:auto;
            margin-right: auto;
            padding-top:30px;}

#banner section{
    background-color:black;
    font-size: 8px;
    color :white;
    width:50px;
    height:20px;
    float:left;
    margin:3px; }
section#topmessage{
    width:180px;
    margin-right: auto;
    margin-left:auto;
    margin-top:25px;
    text-align:center;
} 
#modelapplybutton{
    width:100px;
    height:25px;
    margin-right: auto;
    margin-left:auto;
    margin-top:35px;
    padding-top:7.5px;
    text-align:center;
    font-size:10px;
    color:white;
    background-color: #b0c4de;
} 
    #modelcollect7{
        width:500px;
        margin-left:auto;
        margin-right:auto;
        margin-top: 20px;
        margin-bottom:20px;
    }
    #modelcollect7 img{width:100%;
                    height:auto;}
    #nowmodelapply{
        width:150px;
        margin-left:auto;
        margin-right:auto;
        color:#ff69b4;
        font-size: 25px;
        text-align:center;
    }
    #message{
        font-size:14px;
        text-align:left;
        width:300px;
        margin-left:auto;
        margin-right:auto;
        margin-top:10px; 
    }

    section#condition{
    width:300px;
    margin-left: auto;
    margin-right: auto;
}

    #condition article{
        margin: 4px;
        font-size:13px;
    }
    #condition article h2{
        margin-top:3px;
    }
    
#explainform{
    width:350px;
    margin-left:auto;
    margin-right:auto;
    margin-top;50px;
    }    
    

#contact{
    width:80%;
    margin:880px auto 10px auto;
    text-align: center;}
#contact div#contactphoto{
    width:80%;
    margin:0 auto;}
#contact img{
    width:30%;
    height:40px;
    float:left;
    margin:5px;
}    

    
 #contactphoto{font-size: 18px;
                  text-align:left;}
    
    
footer{
    text-align:center;
}
    
}






